[x-metadata]
name = altgraph
version = 0.17.4
description = Python graph (network) package
long_description_file = 
	README.rst
	doc/changelog.rst
author = Ronald Oussoren
author_email = ronaldoussoren@mac.com
maintainer = Ronald Oussoren
maintainer_email = ronaldoussoren@mac.com
url = https://altgraph.readthedocs.io
download_url = http://pypi.python.org/pypi/altgraph
license = MIT
classifiers = 
	Intended Audience :: Developers
	License :: OSI Approved :: MIT License
	Programming Language :: Python
	Programming Language :: Python :: 2
	Programming Language :: Python :: 2.7
	Programming Language :: Python :: 3
	Programming Language :: Python :: 3.4
	Programming Language :: Python :: 3.5
	Programming Language :: Python :: 3.6
	Programming Language :: Python :: 3.7
	Programming Language :: Python :: 3.8
	Programming Language :: Python :: 3.9
	Programming Language :: Python :: 3.10
	Programming Language :: Python :: 3.11
	Programming Language :: Python :: 3.12
	Topic :: Software Development :: Libraries :: Python Modules
	Topic :: Scientific/Engineering :: Mathematics
	Topic :: Scientific/Engineering :: Visualization
keywords = graph
platforms = any
packages = altgraph
zip-safe = 1

[bdist_wheel]
universal = 1

[egg_info]
tag_build = 
tag_date = 0

